生成图片
curl --request POST \
--url https://ai.alad.com/v1/images/generations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "qwen-image-plus",
"prompt": "吉卜力风格的可爱猫咪",
"n": 1,
"size": "1024x1024",
"response_format": "url"
}
'import requests
url = "https://ai.alad.com/v1/images/generations"
payload = {
"model": "qwen-image-plus",
"prompt": "吉卜力风格的可爱猫咪",
"n": 1,
"size": "1024x1024",
"response_format": "url"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
model: 'qwen-image-plus',
prompt: '吉卜力风格的可爱猫咪',
n: 1,
size: '1024x1024',
response_format: 'url'
})
};
fetch('https://ai.alad.com/v1/images/generations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created": 123,
"data": [
{
"url": "<string>",
"b64_json": "<string>",
"revised_prompt": "<string>"
}
]
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}Alibaba
Qwen Image Plus
根据文本描述生成图片。接口为同步调用,直接返回最终图片 URL。
POST
/
v1
/
images
/
generations
生成图片
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
模型 ID
可用选项:
qwen-image-plus 示例:
"qwen-image-plus"
图片描述文字。
示例:
"吉卜力风格的可爱猫咪"
生成图片数量。
必填范围:
1 <= x <= 4输出图片尺寸,如 1024x1024、768x1344。
示例:
"1024x1024"
图片质量,standard 或 hd。
可用选项:
standard, hd 返回 URL 或 Base64 编码的 JSON。
可用选项:
url, b64_json ⌘I

